
	if (is_nav4up)
	{
		layerStyleRef="layer.";
		layerRef="document.layers";
		styleSwitch="";
		pxSwitch="";
     }
     
     if (is_ie4up)
     {
		layerStyleRef="layer.style.";
		layerRef="document.all";
		styleSwitch=".style";
		pxSwitch="px";
     }


